[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum F9 --> F10, still old F9 packages



On Sun, 30 Nov 2008, Colin Brace wrote:

Now I have enabled the rpmfusion repos, but I can't upgrade the relevent
packages from that repo as there is a dependency problem with the F9 version
of avidemux installed: an older x264 library. When I try to delete avidemux
using RPM, the latter hangs every time, and I have to kill it in a second
terminal.

If rpm is hanging, you could have a locked RPM database. The simplest way to cure that is to reboot.

	Michael Young


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]